Subject: Sending text

From: Erik Nordmark <[email-masked]>
Date: Wed, 12 Nov 2003 21:16:35 +0100 (CET)

It was suggested I send text on my suggestion for clarification in 
draft-ietf-ipv6-deprecate-site-local-01.txt.

After the second paragraph in section 4 I suggest adding something about
the intent:
	The intent is that any existing code in implementations that
	assign any special meaning to the site-local prefix will be removed
	and also to ensure that new implementations do not include such code.  
	While removing such code from existing implementations is important 
	it is not critically urgent.

  Erik

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------